//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "More Structures",
        "uuid": "1bcb66e3-0d2e-44e1-a205-b29820b4bb55",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "95b6450b-9bef-476f-bbb0-e6b85a4e4b93",
            "version": [0, 0, 1]
        }
    ]
}
            